# MySQL-Front Dump 2.5
#
# Host: 10.100.100.15   Database: futadmin
# --------------------------------------------------------
# Server version 4.0.15-log


#
# Table structure for table 'campeonato'
#

CREATE TABLE campeonato (
  id int(10) unsigned NOT NULL auto_increment,
  nome varchar(50) default NULL,
  visitas int(10) unsigned default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'campeonato'
#

INSERT INTO campeonato VALUES("1", "Brasileiro 2003", "2");


#
# Table structure for table 'desempenho'
#

CREATE TABLE desempenho (
  id int(10) unsigned NOT NULL auto_increment,
  campeonato int(10) unsigned default NULL,
  grupo int(10) unsigned default NULL,
  time int(10) unsigned default NULL,
  pg int(10) default '0',
  v int(10) unsigned default '0',
  e int(10) unsigned default '0',
  d int(10) unsigned default '0',
  gp int(10) unsigned default '0',
  gc int(10) unsigned default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'desempenho'
#

INSERT INTO desempenho VALUES("24", "1", "1", "24", "52", "14", "10", "15", "44", "51");
INSERT INTO desempenho VALUES("23", "1", "1", "23", "46", "11", "13", "15", "48", "59");
INSERT INTO desempenho VALUES("22", "1", "1", "22", "65", "18", "11", "10", "69", "57");
INSERT INTO desempenho VALUES("21", "1", "1", "21", "62", "15", "14", "10", "40", "31");
INSERT INTO desempenho VALUES("20", "1", "1", "20", "73", "21", "10", "8", "77", "48");
INSERT INTO desempenho VALUES("19", "1", "1", "19", "44", "10", "15", "14", "53", "62");
INSERT INTO desempenho VALUES("18", "1", "1", "18", "45", "14", "11", "14", "66", "59");
INSERT INTO desempenho VALUES("17", "1", "1", "17", "54", "15", "9", "15", "73", "64");
INSERT INTO desempenho VALUES("16", "1", "1", "16", "43", "9", "13", "17", "44", "60");
INSERT INTO desempenho VALUES("15", "1", "1", "15", "61", "17", "8", "14", "49", "45");
INSERT INTO desempenho VALUES("14", "1", "1", "14", "54", "15", "9", "15", "58", "62");
INSERT INTO desempenho VALUES("13", "1", "1", "13", "37", "9", "10", "20", "41", "58");
INSERT INTO desempenho VALUES("12", "1", "1", "12", "56", "15", "11", "13", "65", "50");
INSERT INTO desempenho VALUES("11", "1", "1", "11", "41", "10", "11", "18", "45", "61");
INSERT INTO desempenho VALUES("10", "1", "1", "10", "42", "10", "10", "19", "41", "63");
INSERT INTO desempenho VALUES("9", "1", "1", "9", "55", "15", "10", "14", "54", "60");
INSERT INTO desempenho VALUES("8", "1", "1", "8", "49", "12", "13", "14", "45", "49");
INSERT INTO desempenho VALUES("7", "1", "1", "7", "79", "24", "7", "8", "79", "42");
INSERT INTO desempenho VALUES("6", "1", "1", "6", "56", "16", "8", "15", "51", "56");
INSERT INTO desempenho VALUES("5", "1", "1", "5", "65", "19", "8", "12", "59", "50");
INSERT INTO desempenho VALUES("4", "1", "1", "4", "52", "13", "11", "15", "55", "53");
INSERT INTO desempenho VALUES("3", "1", "1", "3", "40", "10", "10", "19", "51", "72");
INSERT INTO desempenho VALUES("2", "1", "1", "2", "47", "13", "8", "18", "52", "60");
INSERT INTO desempenho VALUES("1", "1", "1", "1", "62", "16", "14", "9", "66", "53");


#
# Table structure for table 'grupo'
#

CREATE TABLE grupo (
  id int(10) unsigned NOT NULL auto_increment,
  campeonato int(10) unsigned default NULL,
  nome varchar(50) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'grupo'
#

INSERT INTO grupo VALUES("1", "1", "Pontos Corridos");


#
# Table structure for table 'jogador'
#

CREATE TABLE jogador (
  id int(10) unsigned NOT NULL auto_increment,
  time int(10) unsigned default NULL,
  nome varchar(100) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'jogador'
#



#
# Table structure for table 'jogo'
#

CREATE TABLE jogo (
  id int(10) unsigned NOT NULL auto_increment,
  campeonato int(10) unsigned default NULL,
  grupo int(10) unsigned default NULL,
  mandante int(10) unsigned default NULL,
  visitante int(10) unsigned default NULL,
  gol_m int(3) unsigned default NULL,
  gol_v int(3) unsigned default NULL,
  data date default NULL,
  hora time default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'jogo'
#

INSERT INTO jogo VALUES("1", "1", "1", "2", "13", "2", "0", "2003-03-29", "18:00:00");
INSERT INTO jogo VALUES("2", "1", "1", "14", "23", "4", "2", "2003-03-29", "16:00:00");
INSERT INTO jogo VALUES("3", "1", "1", "12", "18", "2", "2", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("4", "1", "1", "6", "10", "2", "0", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("5", "1", "1", "7", "21", "2", "2", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("6", "1", "1", "9", "5", "1", "1", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("7", "1", "1", "11", "3", "0", "0", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("8", "1", "1", "15", "19", "1", "1", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("9", "1", "1", "16", "22", "2", "2", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("10", "1", "1", "24", "8", "1", "1", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("11", "1", "1", "4", "1", "0", "3", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("12", "1", "1", "20", "17", "2", "2", "2003-03-30", "16:00:00");
INSERT INTO jogo VALUES("13", "1", "1", "1", "20", "0", "0", "2003-04-05", "16:00:00");
INSERT INTO jogo VALUES("14", "1", "1", "5", "15", "0", "1", "2003-04-05", "16:00:00");
INSERT INTO jogo VALUES("15", "1", "1", "10", "11", "1", "1", "2003-04-05", "16:00:00");
INSERT INTO jogo VALUES("16", "1", "1", "13", "14", "3", "1", "2003-04-05", "16:00:00");
INSERT INTO jogo VALUES("17", "1", "1", "3", "9", "1", "2", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("18", "1", "1", "8", "4", "3", "3", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("19", "1", "1", "18", "24", "1", "2", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("20", "1", "1", "19", "16", "1", "0", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("21", "1", "1", "21", "6", "3", "2", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("22", "1", "1", "17", "2", "3", "0", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("23", "1", "1", "22", "7", "2", "4", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("24", "1", "1", "23", "12", "6", "4", "2003-04-06", "16:00:00");
INSERT INTO jogo VALUES("25", "1", "1", "18", "20", "2", "1", "2003-04-09", "16:00:00");
INSERT INTO jogo VALUES("26", "1", "1", "2", "1", "1", "2", "2003-04-12", "16:00:00");
INSERT INTO jogo VALUES("27", "1", "1", "15", "3", "2", "0", "2003-04-12", "16:00:00");
INSERT INTO jogo VALUES("28", "1", "1", "20", "8", "2", "0", "2003-04-12", "16:00:00");
INSERT INTO jogo VALUES("29", "1", "1", "4", "18", "6", "1", "2003-04-12", "16:00:00");
INSERT INTO jogo VALUES("30", "1", "1", "6", "22", "1", "1", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("31", "1", "1", "11", "21", "1", "1", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("32", "1", "1", "12", "13", "1", "1", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("33", "1", "1", "14", "17", "2", "0", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("34", "1", "1", "16", "5", "2", "1", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("35", "1", "1", "24", "23", "2", "1", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("36", "1", "1", "7", "19", "3", "0", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("37", "1", "1", "9", "10", "4", "1", "2003-04-13", "16:00:00");
INSERT INTO jogo VALUES("38", "1", "1", "1", "14", "3", "2", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("39", "1", "1", "3", "16", "3", "1", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("40", "1", "1", "5", "7", "3", "4", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("41", "1", "1", "8", "2", "1", "1", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("42", "1", "1", "13", "24", "2", "1", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("43", "1", "1", "19", "6", "1", "1", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("44", "1", "1", "21", "9", "1", "1", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("45", "1", "1", "23", "4", "2", "2", "2003-04-16", "16:00:00");
INSERT INTO jogo VALUES("46", "1", "1", "10", "15", "3", "1", "2003-04-17", "16:00:00");
INSERT INTO jogo VALUES("47", "1", "1", "17", "12", "3", "1", "2003-04-17", "16:00:00");
INSERT INTO jogo VALUES("48", "1", "1", "22", "11", "3", "1", "2003-04-17", "16:00:00");
INSERT INTO jogo VALUES("49", "1", "1", "21", "13", "1", "1", "2003-04-19", "16:00:00");
INSERT INTO jogo VALUES("50", "1", "1", "3", "1", "2", "4", "2003-04-19", "16:00:00");
INSERT INTO jogo VALUES("51", "1", "1", "9", "20", "0", "2", "2003-04-19", "16:00:00");
INSERT INTO jogo VALUES("52", "1", "1", "6", "14", "1", "0", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("53", "1", "1", "11", "2", "1", "0", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("54", "1", "1", "15", "4", "2", "1", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("55", "1", "1", "16", "24", "1", "1", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("56", "1", "1", "19", "18", "4", "4", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("57", "1", "1", "22", "23", "3", "1", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("58", "1", "1", "10", "17", "0", "0", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("59", "1", "1", "7", "12", "4", "1", "2003-04-20", "16:00:00");
INSERT INTO jogo VALUES("60", "1", "1", "5", "8", "1", "0", "2003-04-21", "16:00:00");
INSERT INTO jogo VALUES("61", "1", "1", "17", "3", "3", "1", "2003-04-26", "16:00:00");
INSERT INTO jogo VALUES("62", "1", "1", "24", "15", "0", "3", "2003-04-26", "16:00:00");
INSERT INTO jogo VALUES("63", "1", "1", "1", "5", "1", "2", "2003-04-26", "16:00:00");
INSERT INTO jogo VALUES("64", "1", "1", "14", "7", "1", "1", "2003-04-26", "16:00:00");
INSERT INTO jogo VALUES("65", "1", "1", "13", "10", "0", "1", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("66", "1", "1", "2", "6", "5", "2", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("67", "1", "1", "4", "9", "1", "1", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("68", "1", "1", "8", "19", "0", "0", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("69", "1", "1", "12", "16", "7", "0", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("70", "1", "1", "20", "11", "4", "0", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("71", "1", "1", "18", "22", "5", "2", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("72", "1", "1", "23", "21", "1", "0", "2003-04-27", "16:00:00");
INSERT INTO jogo VALUES("73", "1", "1", "3", "13", "2", "1", "2003-05-03", "16:00:00");
INSERT INTO jogo VALUES("74", "1", "1", "9", "24", "2", "1", "2003-05-03", "16:00:00");
INSERT INTO jogo VALUES("75", "1", "1", "7", "2", "5", "2", "2003-05-03", "16:00:00");
INSERT INTO jogo VALUES("76", "1", "1", "5", "17", "2", "1", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("77", "1", "1", "11", "4", "1", "2", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("78", "1", "1", "15", "12", "2", "1", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("79", "1", "1", "16", "14", "1", "1", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("80", "1", "1", "19", "1", "2", "1", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("81", "1", "1", "21", "18", "2", "0", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("82", "1", "1", "22", "8", "3", "2", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("83", "1", "1", "6", "20", "1", "3", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("84", "1", "1", "10", "23", "0", "0", "2003-05-04", "16:00:00");
INSERT INTO jogo VALUES("85", "1", "1", "12", "9", "1", "1", "2003-05-10", "16:00:00");
INSERT INTO jogo VALUES("86", "1", "1", "20", "7", "0", "2", "2003-05-10", "16:00:00");
INSERT INTO jogo VALUES("87", "1", "1", "17", "19", "3", "2", "2003-05-10", "16:00:00");
INSERT INTO jogo VALUES("88", "1", "1", "4", "6", "3", "0", "2003-05-10", "16:00:00");
INSERT INTO jogo VALUES("89", "1", "1", "2", "16", "2", "0", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("90", "1", "1", "1", "22", "2", "2", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("91", "1", "1", "8", "21", "3", "0", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("92", "1", "1", "18", "10", "2", "2", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("93", "1", "1", "23", "3", "1", "1", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("94", "1", "1", "24", "11", "2", "1", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("95", "1", "1", "14", "15", "3", "0", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("96", "1", "1", "13", "5", "1", "0", "2003-05-11", "16:00:00");
INSERT INTO jogo VALUES("97", "1", "1", "10", "8", "3", "0", "2003-05-17", "16:00:00");
INSERT INTO jogo VALUES("98", "1", "1", "21", "1", "2", "0", "2003-05-17", "16:00:00");
INSERT INTO jogo VALUES("99", "1", "1", "16", "20", "1", "1", "2003-05-17", "16:00:00");
INSERT INTO jogo VALUES("100", "1", "1", "3", "18", "2", "0", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("101", "1", "1", "5", "23", "1", "1", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("102", "1", "1", "6", "24", "1", "1", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("103", "1", "1", "7", "4", "1", "1", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("104", "1", "1", "11", "12", "1", "0", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("105", "1", "1", "15", "2", "1", "1", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("106", "1", "1", "19", "13", "2", "1", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("107", "1", "1", "22", "17", "2", "0", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("108", "1", "1", "9", "14", "1", "1", "2003-05-18", "16:00:00");
INSERT INTO jogo VALUES("109", "1", "1", "17", "21", "1", "1", "2003-05-24", "16:00:00");
INSERT INTO jogo VALUES("110", "1", "1", "1", "10", "3", "0", "2003-05-24", "16:00:00");
INSERT INTO jogo VALUES("111", "1", "1", "4", "16", "3", "0", "2003-05-24", "16:00:00");
INSERT INTO jogo VALUES("112", "1", "1", "23", "19", "1", "0", "2003-05-24", "16:00:00");
INSERT INTO jogo VALUES("113", "1", "1", "2", "9", "4", "1", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("114", "1", "1", "8", "3", "1", "0", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("115", "1", "1", "12", "6", "0", "2", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("116", "1", "1", "13", "22", "1", "2", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("117", "1", "1", "14", "11", "2", "1", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("118", "1", "1", "18", "5", "1", "3", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("119", "1", "1", "24", "7", "2", "1", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("120", "1", "1", "20", "15", "2", "1", "2003-05-25", "16:00:00");
INSERT INTO jogo VALUES("121", "1", "1", "5", "14", "3", "2", "2003-05-31", "16:00:00");
INSERT INTO jogo VALUES("122", "1", "1", "7", "6", "2", "0", "2003-05-31", "16:00:00");
INSERT INTO jogo VALUES("123", "1", "1", "10", "2", "2", "1", "2003-05-31", "16:00:00");
INSERT INTO jogo VALUES("124", "1", "1", "19", "21", "0", "0", "2003-05-31", "16:00:00");
INSERT INTO jogo VALUES("125", "1", "1", "15", "18", "2", "1", "2003-05-31", "16:00:00");
INSERT INTO jogo VALUES("126", "1", "1", "3", "12", "2", "1", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("127", "1", "1", "8", "13", "2", "1", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("128", "1", "1", "11", "16", "3", "1", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("129", "1", "1", "17", "9", "6", "2", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("130", "1", "1", "20", "22", "3", "2", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("131", "1", "1", "4", "24", "4", "0", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("132", "1", "1", "23", "1", "2", "2", "2003-06-01", "16:00:00");
INSERT INTO jogo VALUES("133", "1", "1", "13", "11", "3", "1", "2003-06-07", "16:00:00");
INSERT INTO jogo VALUES("134", "1", "1", "14", "20", "1", "2", "2003-06-07", "16:00:00");
INSERT INTO jogo VALUES("135", "1", "1", "24", "10", "2", "1", "2003-06-07", "16:00:00");
INSERT INTO jogo VALUES("136", "1", "1", "1", "8", "1", "1", "2003-06-07", "16:00:00");
INSERT INTO jogo VALUES("137", "1", "1", "2", "19", "4", "2", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("138", "1", "1", "12", "5", "1", "2", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("139", "1", "1", "16", "23", "0", "0", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("140", "1", "1", "18", "17", "3", "0", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("141", "1", "1", "21", "4", "1", "0", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("142", "1", "1", "6", "15", "1", "0", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("143", "1", "1", "22", "3", "2", "2", "2003-06-08", "16:00:00");
INSERT INTO jogo VALUES("144", "1", "1", "10", "12", "2", "3", "2003-06-14", "16:00:00");
INSERT INTO jogo VALUES("145", "1", "1", "5", "2", "2", "0", "2003-06-14", "16:00:00");
INSERT INTO jogo VALUES("146", "1", "1", "19", "14", "0", "2", "2003-06-14", "16:00:00");
INSERT INTO jogo VALUES("147", "1", "1", "3", "24", "2", "1", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("148", "1", "1", "4", "22", "1", "2", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("149", "1", "1", "11", "18", "1", "2", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("150", "1", "1", "13", "15", "0", "0", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("151", "1", "1", "17", "16", "1", "2", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("152", "1", "1", "20", "21", "0", "1", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("153", "1", "1", "7", "1", "0", "0", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("154", "1", "1", "23", "9", "1", "2", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("155", "1", "1", "6", "8", "1", "0", "2003-06-15", "16:00:00");
INSERT INTO jogo VALUES("156", "1", "1", "9", "7", "3", "0", "2003-06-18", "16:00:00");
INSERT INTO jogo VALUES("157", "1", "1", "3", "5", "2", "2", "2003-06-19", "16:00:00");
INSERT INTO jogo VALUES("158", "1", "1", "1", "13", "3", "2", "2003-06-21", "16:00:00");
INSERT INTO jogo VALUES("159", "1", "1", "23", "6", "2", "0", "2003-06-21", "16:00:00");
INSERT INTO jogo VALUES("160", "1", "1", "15", "17", "2", "1", "2003-06-21", "16:00:00");
INSERT INTO jogo VALUES("161", "1", "1", "22", "12", "1", "0", "2003-06-21", "16:00:00");
INSERT INTO jogo VALUES("162", "1", "1", "8", "11", "2", "2", "2003-06-22", "16:00:00");
INSERT INTO jogo VALUES("163", "1", "1", "18", "9", "2", "2", "2003-06-22", "16:00:00");
INSERT INTO jogo VALUES("164", "1", "1", "19", "4", "3", "3", "2003-06-22", "16:00:00");
INSERT INTO jogo VALUES("165", "1", "1", "21", "24", "2", "1", "2003-06-22", "16:00:00");
INSERT INTO jogo VALUES("166", "1", "1", "10", "14", "5", "2", "2003-06-22", "16:00:00");
INSERT INTO jogo VALUES("167", "1", "1", "16", "7", "0", "1", "2003-06-22", "16:00:00");
INSERT INTO jogo VALUES("168", "1", "1", "5", "21", "2", "0", "2003-06-28", "16:00:00");
INSERT INTO jogo VALUES("169", "1", "1", "9", "8", "0", "2", "2003-06-28", "16:00:00");
INSERT INTO jogo VALUES("170", "1", "1", "11", "23", "0", "1", "2003-06-28", "16:00:00");
INSERT INTO jogo VALUES("171", "1", "1", "13", "16", "1", "4", "2003-06-28", "16:00:00");
INSERT INTO jogo VALUES("172", "1", "1", "20", "3", "4", "0", "2003-06-28", "16:00:00");
INSERT INTO jogo VALUES("173", "1", "1", "4", "10", "1", "0", "2003-06-29", "16:00:00");
INSERT INTO jogo VALUES("174", "1", "1", "6", "18", "2", "0", "2003-06-29", "16:00:00");
INSERT INTO jogo VALUES("175", "1", "1", "14", "22", "0", "1", "2003-06-29", "16:00:00");
INSERT INTO jogo VALUES("176", "1", "1", "24", "2", "1", "0", "2003-06-29", "16:00:00");
INSERT INTO jogo VALUES("177", "1", "1", "7", "15", "3", "2", "2003-06-29", "16:00:00");
INSERT INTO jogo VALUES("178", "1", "1", "17", "1", "1", "1", "2003-06-29", "16:00:00");
INSERT INTO jogo VALUES("179", "1", "1", "22", "21", "1", "1", "2003-07-05", "16:00:00");
INSERT INTO jogo VALUES("180", "1", "1", "23", "17", "1", "4", "2003-07-05", "16:00:00");
INSERT INTO jogo VALUES("181", "1", "1", "8", "7", "1", "0", "2003-07-05", "16:00:00");
INSERT INTO jogo VALUES("182", "1", "1", "1", "18", "3", "2", "2003-07-05", "16:00:00");
INSERT INTO jogo VALUES("183", "1", "1", "16", "15", "1", "1", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("184", "1", "1", "2", "4", "3", "1", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("185", "1", "1", "13", "9", "2", "0", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("186", "1", "1", "14", "12", "3", "2", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("187", "1", "1", "20", "5", "3", "1", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("188", "1", "1", "24", "19", "1", "4", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("189", "1", "1", "10", "3", "1", "0", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("190", "1", "1", "11", "6", "0", "1", "2003-07-06", "16:00:00");
INSERT INTO jogo VALUES("191", "1", "1", "21", "2", "0", "0", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("192", "1", "1", "4", "20", "1", "1", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("193", "1", "1", "7", "11", "2", "0", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("194", "1", "1", "3", "14", "2", "0", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("195", "1", "1", "9", "16", "2", "1", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("196", "1", "1", "12", "24", "1", "1", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("197", "1", "1", "18", "8", "1", "0", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("198", "1", "1", "5", "22", "0", "2", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("199", "1", "1", "15", "23", "2", "1", "2003-07-09", "16:00:00");
INSERT INTO jogo VALUES("200", "1", "1", "17", "13", "3", "1", "2003-07-10", "16:00:00");
INSERT INTO jogo VALUES("201", "1", "1", "6", "1", "1", "0", "2003-07-10", "16:00:00");
INSERT INTO jogo VALUES("202", "1", "1", "19", "10", "3", "0", "2003-07-10", "16:00:00");
INSERT INTO jogo VALUES("203", "1", "1", "2", "12", "0", "0", "2003-07-12", "16:00:00");
INSERT INTO jogo VALUES("204", "1", "1", "11", "15", "3", "0", "2003-07-12", "16:00:00");
INSERT INTO jogo VALUES("205", "1", "1", "23", "18", "0", "2", "2003-07-12", "16:00:00");
INSERT INTO jogo VALUES("206", "1", "1", "1", "9", "1", "0", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("207", "1", "1", "4", "5", "0", "1", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("208", "1", "1", "6", "16", "3", "0", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("209", "1", "1", "8", "17", "4", "2", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("210", "1", "1", "10", "22", "1", "3", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("211", "1", "1", "19", "3", "1", "0", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("212", "1", "1", "21", "14", "0", "2", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("213", "1", "1", "13", "7", "0", "1", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("214", "1", "1", "24", "20", "2", "0", "2003-07-13", "16:00:00");
INSERT INTO jogo VALUES("215", "1", "1", "3", "21", "0", "0", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("216", "1", "1", "9", "11", "0", "2", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("217", "1", "1", "14", "24", "2", "2", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("218", "1", "1", "15", "1", "3", "3", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("219", "1", "1", "16", "8", "1", "2", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("220", "1", "1", "5", "10", "3", "0", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("221", "1", "1", "7", "23", "4", "1", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("222", "1", "1", "12", "4", "1", "1", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("223", "1", "1", "20", "19", "2", "1", "2003-07-16", "16:00:00");
INSERT INTO jogo VALUES("224", "1", "1", "18", "13", "1", "1", "2003-07-17", "16:00:00");
INSERT INTO jogo VALUES("225", "1", "1", "22", "2", "2", "0", "2003-07-17", "16:00:00");
INSERT INTO jogo VALUES("226", "1", "1", "4", "14", "1", "0", "2003-07-19", "16:00:00");
INSERT INTO jogo VALUES("227", "1", "1", "10", "20", "1", "4", "2003-07-19", "16:00:00");
INSERT INTO jogo VALUES("228", "1", "1", "15", "8", "3", "0", "2003-07-19", "16:00:00");
INSERT INTO jogo VALUES("229", "1", "1", "11", "1", "4", "3", "2003-07-19", "16:00:00");
INSERT INTO jogo VALUES("230", "1", "1", "16", "18", "2", "0", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("231", "1", "1", "2", "3", "2", "1", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("232", "1", "1", "6", "9", "4", "3", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("233", "1", "1", "12", "21", "2", "1", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("234", "1", "1", "19", "5", "1", "1", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("235", "1", "1", "24", "22", "0", "2", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("236", "1", "1", "7", "17", "5", "1", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("237", "1", "1", "23", "13", "2", "0", "2003-07-20", "16:00:00");
INSERT INTO jogo VALUES("238", "1", "1", "1", "16", "2", "1", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("239", "1", "1", "14", "2", "1", "0", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("240", "1", "1", "17", "11", "4", "1", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("241", "1", "1", "18", "7", "3", "0", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("242", "1", "1", "3", "4", "0", "0", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("243", "1", "1", "8", "23", "0", "0", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("244", "1", "1", "20", "12", "3", "3", "2003-07-23", "16:00:00");
INSERT INTO jogo VALUES("245", "1", "1", "5", "24", "1", "1", "2003-07-24", "16:00:00");
INSERT INTO jogo VALUES("246", "1", "1", "9", "15", "2", "1", "2003-07-24", "16:00:00");
INSERT INTO jogo VALUES("247", "1", "1", "13", "6", "0", "2", "2003-07-24", "16:00:00");
INSERT INTO jogo VALUES("248", "1", "1", "21", "10", "2", "0", "2003-07-24", "16:00:00");
INSERT INTO jogo VALUES("249", "1", "1", "22", "19", "1", "2", "2003-07-24", "16:00:00");
INSERT INTO jogo VALUES("250", "1", "1", "2", "18", "1", "1", "2003-07-26", "16:00:00");
INSERT INTO jogo VALUES("251", "1", "1", "12", "1", "1", "1", "2003-07-26", "16:00:00");
INSERT INTO jogo VALUES("252", "1", "1", "20", "23", "2", "1", "2003-07-26", "16:00:00");
INSERT INTO jogo VALUES("253", "1", "1", "11", "19", "2", "3", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("254", "1", "1", "4", "13", "1", "0", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("255", "1", "1", "6", "5", "2", "3", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("256", "1", "1", "9", "22", "1", "1", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("257", "1", "1", "14", "8", "3", "0", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("258", "1", "1", "16", "10", "2", "1", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("259", "1", "1", "24", "17", "0", "3", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("260", "1", "1", "7", "3", "5", "2", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("261", "1", "1", "15", "21", "0", "0", "2003-07-27", "16:00:00");
INSERT INTO jogo VALUES("262", "1", "1", "2", "20", "0", "2", "2003-07-30", "16:00:00");
INSERT INTO jogo VALUES("263", "1", "1", "12", "19", "0", "0", "2003-07-30", "16:00:00");
INSERT INTO jogo VALUES("264", "1", "1", "17", "6", "2", "1", "2003-07-31", "16:00:00");
INSERT INTO jogo VALUES("265", "1", "1", "10", "7", "2", "2", "2003-08-02", "16:00:00");
INSERT INTO jogo VALUES("266", "1", "1", "13", "20", "2", "0", "2003-08-02", "16:00:00");
INSERT INTO jogo VALUES("267", "1", "1", "21", "16", "1", "1", "2003-08-02", "16:00:00");
INSERT INTO jogo VALUES("268", "1", "1", "22", "15", "0", "2", "2003-08-02", "16:00:00");
INSERT INTO jogo VALUES("269", "1", "1", "18", "14", "6", "1", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("270", "1", "1", "3", "6", "2", "2", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("271", "1", "1", "5", "11", "1", "1", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("272", "1", "1", "8", "12", "0", "1", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("273", "1", "1", "17", "4", "1", "1", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("274", "1", "1", "19", "9", "1", "1", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("275", "1", "1", "1", "24", "1", "0", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("276", "1", "1", "23", "2", "2", "1", "2003-08-03", "16:00:00");
INSERT INTO jogo VALUES("277", "1", "1", "2", "17", "1", "0", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("278", "1", "1", "6", "21", "0", "1", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("279", "1", "1", "11", "10", "3", "1", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("280", "1", "1", "16", "19", "0", "0", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("281", "1", "1", "24", "18", "1", "1", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("282", "1", "1", "12", "23", "3", "1", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("283", "1", "1", "7", "22", "1", "1", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("284", "1", "1", "20", "1", "3", "3", "2003-08-06", "16:00:00");
INSERT INTO jogo VALUES("285", "1", "1", "4", "8", "0", "1", "2003-08-07", "16:00:00");
INSERT INTO jogo VALUES("286", "1", "1", "9", "3", "6", "0", "2003-08-07", "16:00:00");
INSERT INTO jogo VALUES("287", "1", "1", "14", "13", "2", "0", "2003-08-07", "16:00:00");
INSERT INTO jogo VALUES("288", "1", "1", "15", "5", "1", "0", "2003-08-07", "16:00:00");
INSERT INTO jogo VALUES("289", "1", "1", "10", "6", "1", "1", "2003-08-09", "16:00:00");
INSERT INTO jogo VALUES("290", "1", "1", "17", "20", "1", "2", "2003-08-09", "16:00:00");
INSERT INTO jogo VALUES("291", "1", "1", "21", "7", "2", "0", "2003-08-09", "16:00:00");
INSERT INTO jogo VALUES("292", "1", "1", "22", "16", "3", "1", "2003-08-09", "16:00:00");
INSERT INTO jogo VALUES("293", "1", "1", "1", "4", "2", "3", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("294", "1", "1", "3", "11", "1", "0", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("295", "1", "1", "5", "9", "5", "0", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("296", "1", "1", "8", "24", "1", "2", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("297", "1", "1", "18", "12", "2", "2", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("298", "1", "1", "19", "15", "1", "4", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("299", "1", "1", "13", "2", "1", "1", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("300", "1", "1", "23", "14", "0", "0", "2003-08-10", "16:00:00");
INSERT INTO jogo VALUES("301", "1", "1", "3", "15", "1", "3", "2003-08-16", "16:00:00");
INSERT INTO jogo VALUES("302", "1", "1", "5", "16", "1", "0", "2003-08-16", "16:00:00");
INSERT INTO jogo VALUES("303", "1", "1", "8", "20", "1", "0", "2003-08-16", "16:00:00");
INSERT INTO jogo VALUES("304", "1", "1", "23", "24", "1", "0", "2003-08-16", "16:00:00");
INSERT INTO jogo VALUES("305", "1", "1", "1", "2", "1", "2", "2003-08-16", "16:00:00");
INSERT INTO jogo VALUES("306", "1", "1", "22", "6", "0", "0", "2003-08-16", "16:00:00");
INSERT INTO jogo VALUES("307", "1", "1", "21", "11", "3", "0", "2003-08-17", "16:00:00");
INSERT INTO jogo VALUES("308", "1", "1", "17", "14", "0", "0", "2003-08-17", "16:00:00");
INSERT INTO jogo VALUES("309", "1", "1", "18", "4", "2", "2", "2003-08-17", "16:00:00");
INSERT INTO jogo VALUES("310", "1", "1", "19", "7", "1", "3", "2003-08-17", "16:00:00");
INSERT INTO jogo VALUES("311", "1", "1", "10", "9", "0", "1", "2003-08-17", "16:00:00");
INSERT INTO jogo VALUES("312", "1", "1", "13", "12", "0", "1", "2003-08-17", "16:00:00");
INSERT INTO jogo VALUES("313", "1", "1", "2", "8", "1", "2", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("314", "1", "1", "4", "23", "0", "0", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("315", "1", "1", "7", "5", "2", "2", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("316", "1", "1", "9", "21", "1", "0", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("317", "1", "1", "11", "22", "0", "2", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("318", "1", "1", "12", "17", "1", "0", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("319", "1", "1", "16", "3", "1", "0", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("320", "1", "1", "20", "18", "2", "0", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("321", "1", "1", "24", "13", "4", "1", "2003-08-20", "16:00:00");
INSERT INTO jogo VALUES("322", "1", "1", "6", "19", "3", "0", "2003-08-21", "16:00:00");
INSERT INTO jogo VALUES("323", "1", "1", "14", "1", "2", "2", "2003-08-21", "16:00:00");
INSERT INTO jogo VALUES("324", "1", "1", "15", "10", "0", "1", "2003-08-21", "16:00:00");
INSERT INTO jogo VALUES("325", "1", "1", "2", "11", "3", "1", "2003-08-23", "16:00:00");
INSERT INTO jogo VALUES("326", "1", "1", "12", "7", "1", "0", "2003-08-23", "16:00:00");
INSERT INTO jogo VALUES("327", "1", "1", "20", "9", "2", "1", "2003-08-23", "16:00:00");
INSERT INTO jogo VALUES("328", "1", "1", "13", "21", "0", "0", "2003-08-23", "16:00:00");
INSERT INTO jogo VALUES("329", "1", "1", "8", "5", "1", "2", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("330", "1", "1", "14", "6", "1", "0", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("331", "1", "1", "17", "10", "2", "0", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("332", "1", "1", "18", "19", "3", "2", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("333", "1", "1", "23", "22", "3", "2", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("334", "1", "1", "24", "16", "3", "0", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("335", "1", "1", "1", "3", "1", "0", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("336", "1", "1", "4", "15", "3", "1", "2003-08-24", "16:00:00");
INSERT INTO jogo VALUES("337", "1", "1", "10", "13", "2", "0", "2003-08-30", "16:00:00");
INSERT INTO jogo VALUES("338", "1", "1", "11", "20", "0", "0", "2003-08-30", "16:00:00");
INSERT INTO jogo VALUES("339", "1", "1", "15", "24", "0", "1", "2003-08-30", "16:00:00");
INSERT INTO jogo VALUES("340", "1", "1", "7", "14", "4", "1", "2003-08-30", "16:00:00");
INSERT INTO jogo VALUES("341", "1", "1", "22", "18", "1", "0", "2003-08-30", "16:00:00");
INSERT INTO jogo VALUES("342", "1", "1", "3", "17", "4", "2", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("343", "1", "1", "9", "4", "1", "0", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("344", "1", "1", "16", "12", "0", "2", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("345", "1", "1", "19", "8", "1", "1", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("346", "1", "1", "21", "23", "1", "0", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("347", "1", "1", "5", "1", "2", "2", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("348", "1", "1", "6", "2", "2", "0", "2003-08-31", "16:00:00");
INSERT INTO jogo VALUES("349", "1", "1", "2", "7", "1", "4", "2003-09-13", "16:00:00");
INSERT INTO jogo VALUES("350", "1", "1", "20", "6", "5", "2", "2003-09-13", "16:00:00");
INSERT INTO jogo VALUES("351", "1", "1", "4", "11", "2", "0", "2003-09-13", "16:00:00");
INSERT INTO jogo VALUES("352", "1", "1", "13", "3", "1", "1", "2003-09-13", "16:00:00");
INSERT INTO jogo VALUES("353", "1", "1", "8", "22", "2", "2", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("354", "1", "1", "12", "15", "3", "1", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("355", "1", "1", "14", "16", "2", "0", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("356", "1", "1", "17", "5", "2", "3", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("357", "1", "1", "18", "21", "1", "0", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("358", "1", "1", "24", "9", "1", "0", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("359", "1", "1", "1", "19", "2", "0", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("360", "1", "1", "23", "10", "1", "0", "2003-09-14", "16:00:00");
INSERT INTO jogo VALUES("361", "1", "1", "5", "13", "1", "0", "2003-09-20", "16:00:00");
INSERT INTO jogo VALUES("362", "1", "1", "7", "20", "3", "0", "2003-09-20", "16:00:00");
INSERT INTO jogo VALUES("363", "1", "1", "19", "17", "4", "0", "2003-09-20", "16:00:00");
INSERT INTO jogo VALUES("364", "1", "1", "10", "18", "1", "1", "2003-09-20", "16:00:00");
INSERT INTO jogo VALUES("365", "1", "1", "15", "14", "2", "0", "2003-09-20", "16:00:00");
INSERT INTO jogo VALUES("366", "1", "1", "3", "23", "3", "0", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("367", "1", "1", "6", "4", "1", "0", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("368", "1", "1", "11", "24", "1", "0", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("369", "1", "1", "16", "2", "4", "0", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("370", "1", "1", "21", "8", "0", "2", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("371", "1", "1", "9", "12", "1", "1", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("372", "1", "1", "22", "1", "2", "2", "2003-09-21", "16:00:00");
INSERT INTO jogo VALUES("373", "1", "1", "2", "15", "2", "1", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("374", "1", "1", "12", "11", "0", "1", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("375", "1", "1", "13", "19", "2", "2", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("376", "1", "1", "14", "9", "5", "3", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("377", "1", "1", "18", "3", "4", "0", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("378", "1", "1", "24", "6", "1", "1", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("379", "1", "1", "17", "22", "4", "2", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("380", "1", "1", "20", "16", "1", "1", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("381", "1", "1", "4", "7", "0", "1", "2003-09-24", "16:00:00");
INSERT INTO jogo VALUES("382", "1", "1", "1", "21", "3", "1", "2003-09-25", "16:00:00");
INSERT INTO jogo VALUES("383", "1", "1", "8", "10", "2", "2", "2003-09-25", "16:00:00");
INSERT INTO jogo VALUES("384", "1", "1", "23", "5", "2", "1", "2003-09-25", "16:00:00");
INSERT INTO jogo VALUES("385", "1", "1", "15", "20", "1", "0", "2003-09-27", "16:00:00");
INSERT INTO jogo VALUES("386", "1", "1", "9", "2", "2", "1", "2003-09-27", "16:00:00");
INSERT INTO jogo VALUES("387", "1", "1", "22", "13", "3", "1", "2003-09-27", "16:00:00");
INSERT INTO jogo VALUES("388", "1", "1", "3", "8", "1", "1", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("389", "1", "1", "6", "12", "1", "0", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("390", "1", "1", "7", "24", "1", "0", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("391", "1", "1", "10", "1", "0", "1", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("392", "1", "1", "11", "14", "3", "0", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("393", "1", "1", "16", "4", "6", "1", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("394", "1", "1", "19", "23", "2", "2", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("395", "1", "1", "5", "18", "1", "0", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("396", "1", "1", "21", "17", "2", "0", "2003-09-28", "16:00:00");
INSERT INTO jogo VALUES("397", "1", "1", "2", "10", "0", "0", "2003-10-04", "16:00:00");
INSERT INTO jogo VALUES("398", "1", "1", "18", "15", "0", "0", "2003-10-04", "16:00:00");
INSERT INTO jogo VALUES("399", "1", "1", "21", "19", "1", "0", "2003-10-04", "16:00:00");
INSERT INTO jogo VALUES("400", "1", "1", "13", "8", "3", "1", "2003-10-04", "16:00:00");
INSERT INTO jogo VALUES("401", "1", "1", "22", "20", "1", "2", "2003-10-04", "16:00:00");
INSERT INTO jogo VALUES("402", "1", "1", "1", "23", "2", "1", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("403", "1", "1", "12", "3", "3", "1", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("404", "1", "1", "14", "5", "2", "1", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("405", "1", "1", "16", "11", "2", "2", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("406", "1", "1", "24", "4", "1", "2", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("407", "1", "1", "6", "7", "1", "3", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("408", "1", "1", "9", "17", "0", "3", "2003-10-05", "16:00:00");
INSERT INTO jogo VALUES("409", "1", "1", "5", "12", "1", "0", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("410", "1", "1", "19", "2", "2", "2", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("411", "1", "1", "11", "13", "2", "2", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("412", "1", "1", "23", "16", "1", "1", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("413", "1", "1", "3", "22", "3", "0", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("414", "1", "1", "7", "9", "2", "0", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("415", "1", "1", "20", "14", "1", "1", "2003-10-08", "16:00:00");
INSERT INTO jogo VALUES("416", "1", "1", "10", "24", "2", "0", "2003-10-09", "16:00:00");
INSERT INTO jogo VALUES("417", "1", "1", "4", "21", "0", "3", "2003-10-09", "16:00:00");
INSERT INTO jogo VALUES("418", "1", "1", "8", "1", "0", "1", "2003-10-09", "16:00:00");
INSERT INTO jogo VALUES("419", "1", "1", "15", "6", "2", "0", "2003-10-09", "16:00:00");
INSERT INTO jogo VALUES("420", "1", "1", "17", "18", "4", "2", "2003-10-09", "16:00:00");
INSERT INTO jogo VALUES("421", "1", "1", "2", "5", "2", "0", "2003-10-11", "16:00:00");
INSERT INTO jogo VALUES("422", "1", "1", "14", "19", "1", "3", "2003-10-11", "16:00:00");
INSERT INTO jogo VALUES("423", "1", "1", "21", "20", "2", "2", "2003-10-11", "16:00:00");
INSERT INTO jogo VALUES("424", "1", "1", "24", "3", "2", "1", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("425", "1", "1", "1", "7", "0", "1", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("426", "1", "1", "8", "6", "4", "2", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("427", "1", "1", "12", "10", "6", "1", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("428", "1", "1", "16", "17", "1", "1", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("429", "1", "1", "22", "4", "3", "0", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("430", "1", "1", "15", "13", "0", "1", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("431", "1", "1", "9", "23", "2", "1", "2003-10-12", "16:00:00");
INSERT INTO jogo VALUES("432", "1", "1", "18", "11", "3", "0", "2003-10-15", "16:00:00");
INSERT INTO jogo VALUES("433", "1", "1", "14", "10", "2", "0", "2003-10-18", "16:00:00");
INSERT INTO jogo VALUES("434", "1", "1", "5", "3", "3", "2", "2003-10-18", "16:00:00");
INSERT INTO jogo VALUES("435", "1", "1", "12", "22", "3", "1", "2003-10-18", "16:00:00");
INSERT INTO jogo VALUES("436", "1", "1", "9", "18", "2", "0", "2003-10-18", "16:00:00");
INSERT INTO jogo VALUES("437", "1", "1", "13", "1", "2", "2", "2003-10-18", "16:00:00");
INSERT INTO jogo VALUES("438", "1", "1", "6", "23", "2", "1", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("439", "1", "1", "17", "15", "4", "0", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("440", "1", "1", "20", "2", "3", "2", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("441", "1", "1", "11", "8", "1", "1", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("442", "1", "1", "24", "21", "0", "0", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("443", "1", "1", "4", "19", "3", "0", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("444", "1", "1", "7", "16", "1", "2", "2003-10-19", "16:00:00");
INSERT INTO jogo VALUES("445", "1", "1", "21", "5", "2", "0", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("446", "1", "1", "2", "24", "1", "2", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("447", "1", "1", "15", "7", "1", "0", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("448", "1", "1", "19", "12", "0", "2", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("449", "1", "1", "3", "20", "4", "7", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("450", "1", "1", "8", "9", "0", "0", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("451", "1", "1", "10", "4", "1", "0", "2003-10-22", "16:00:00");
INSERT INTO jogo VALUES("452", "1", "1", "1", "17", "2", "2", "2003-10-23", "16:00:00");
INSERT INTO jogo VALUES("453", "1", "1", "16", "13", "1", "2", "2003-10-23", "16:00:00");
INSERT INTO jogo VALUES("454", "1", "1", "22", "14", "3", "3", "2003-10-23", "16:00:00");
INSERT INTO jogo VALUES("455", "1", "1", "18", "6", "4", "0", "2003-10-23", "16:00:00");
INSERT INTO jogo VALUES("456", "1", "1", "23", "11", "1", "1", "2003-10-23", "16:00:00");
INSERT INTO jogo VALUES("457", "1", "1", "3", "10", "2", "2", "2003-10-25", "16:00:00");
INSERT INTO jogo VALUES("458", "1", "1", "5", "20", "0", "4", "2003-10-25", "16:00:00");
INSERT INTO jogo VALUES("459", "1", "1", "19", "24", "1", "1", "2003-10-25", "16:00:00");
INSERT INTO jogo VALUES("460", "1", "1", "7", "8", "1", "0", "2003-10-25", "16:00:00");
INSERT INTO jogo VALUES("461", "1", "1", "4", "2", "2", "3", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("462", "1", "1", "21", "22", "0", "1", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("463", "1", "1", "6", "11", "2", "2", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("464", "1", "1", "12", "14", "3", "0", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("465", "1", "1", "17", "23", "3", "3", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("466", "1", "1", "18", "1", "1", "0", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("467", "1", "1", "9", "13", "2", "1", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("468", "1", "1", "15", "16", "0", "0", "2003-10-26", "16:00:00");
INSERT INTO jogo VALUES("469", "1", "1", "10", "19", NULL, NULL, "2003-11-01", "16:00:00");
INSERT INTO jogo VALUES("470", "1", "1", "22", "5", NULL, NULL, "2003-11-01", "16:00:00");
INSERT INTO jogo VALUES("471", "1", "1", "1", "6", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("472", "1", "1", "2", "21", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("473", "1", "1", "8", "18", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("474", "1", "1", "11", "7", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("475", "1", "1", "13", "17", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("476", "1", "1", "14", "3", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("477", "1", "1", "16", "9", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("478", "1", "1", "20", "4", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("479", "1", "1", "23", "15", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("480", "1", "1", "24", "12", NULL, NULL, "2003-11-02", "16:00:00");
INSERT INTO jogo VALUES("481", "1", "1", "16", "6", NULL, NULL, "2003-11-05", "16:00:00");
INSERT INTO jogo VALUES("482", "1", "1", "18", "23", NULL, NULL, "2003-11-05", "16:00:00");
INSERT INTO jogo VALUES("483", "1", "1", "3", "19", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("484", "1", "1", "5", "4", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("485", "1", "1", "7", "13", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("486", "1", "1", "9", "1", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("487", "1", "1", "12", "2", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("488", "1", "1", "14", "21", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("489", "1", "1", "15", "11", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("490", "1", "1", "17", "8", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("491", "1", "1", "20", "24", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("492", "1", "1", "22", "10", NULL, NULL, "2003-11-06", "16:00:00");
INSERT INTO jogo VALUES("493", "1", "1", "8", "16", NULL, NULL, "2003-11-08", "16:00:00");
INSERT INTO jogo VALUES("494", "1", "1", "13", "18", NULL, NULL, "2003-11-08", "16:00:00");
INSERT INTO jogo VALUES("495", "1", "1", "19", "20", NULL, NULL, "2003-11-08", "16:00:00");
INSERT INTO jogo VALUES("496", "1", "1", "24", "14", NULL, NULL, "2003-11-08", "16:00:00");
INSERT INTO jogo VALUES("497", "1", "1", "1", "15", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("498", "1", "1", "2", "22", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("499", "1", "1", "4", "12", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("500", "1", "1", "6", "17", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("501", "1", "1", "10", "5", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("502", "1", "1", "11", "9", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("503", "1", "1", "21", "3", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("504", "1", "1", "23", "7", NULL, NULL, "2003-11-09", "16:00:00");
INSERT INTO jogo VALUES("505", "1", "1", "20", "10", NULL, NULL, "2003-11-22", "16:00:00");
INSERT INTO jogo VALUES("506", "1", "1", "22", "24", NULL, NULL, "2003-11-22", "16:00:00");
INSERT INTO jogo VALUES("507", "1", "1", "1", "11", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("508", "1", "1", "3", "2", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("509", "1", "1", "5", "19", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("510", "1", "1", "8", "15", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("511", "1", "1", "9", "6", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("512", "1", "1", "13", "23", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("513", "1", "1", "14", "4", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("514", "1", "1", "17", "7", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("515", "1", "1", "18", "16", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("516", "1", "1", "21", "12", NULL, NULL, "2003-11-23", "16:00:00");
INSERT INTO jogo VALUES("517", "1", "1", "7", "18", NULL, NULL, "2003-11-29", "16:00:00");
INSERT INTO jogo VALUES("518", "1", "1", "23", "8", NULL, NULL, "2003-11-29", "16:00:00");
INSERT INTO jogo VALUES("519", "1", "1", "2", "14", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("520", "1", "1", "4", "3", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("521", "1", "1", "6", "13", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("522", "1", "1", "10", "21", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("523", "1", "1", "11", "17", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("524", "1", "1", "12", "20", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("525", "1", "1", "15", "9", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("526", "1", "1", "16", "1", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("527", "1", "1", "19", "22", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("528", "1", "1", "24", "5", NULL, NULL, "2003-11-30", "16:00:00");
INSERT INTO jogo VALUES("529", "1", "1", "7", "10", NULL, NULL, "2003-12-06", "16:00:00");
INSERT INTO jogo VALUES("530", "1", "1", "14", "18", NULL, NULL, "2003-12-06", "16:00:00");
INSERT INTO jogo VALUES("531", "1", "1", "2", "23", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("532", "1", "1", "4", "17", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("533", "1", "1", "6", "3", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("534", "1", "1", "9", "19", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("535", "1", "1", "11", "5", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("536", "1", "1", "12", "8", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("537", "1", "1", "15", "22", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("538", "1", "1", "16", "21", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("539", "1", "1", "20", "13", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("540", "1", "1", "24", "1", NULL, NULL, "2003-12-07", "16:00:00");
INSERT INTO jogo VALUES("541", "1", "1", "22", "9", NULL, NULL, "2003-12-13", "16:00:00");
INSERT INTO jogo VALUES("542", "1", "1", "23", "20", NULL, NULL, "2003-12-13", "16:00:00");
INSERT INTO jogo VALUES("543", "1", "1", "1", "12", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("544", "1", "1", "3", "7", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("545", "1", "1", "5", "6", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("546", "1", "1", "8", "14", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("547", "1", "1", "10", "16", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("548", "1", "1", "13", "4", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("549", "1", "1", "17", "24", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("550", "1", "1", "18", "2", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("551", "1", "1", "19", "11", NULL, NULL, "2003-12-14", "16:00:00");
INSERT INTO jogo VALUES("552", "1", "1", "21", "15", NULL, NULL, "2003-12-14", "16:00:00");


#
# Table structure for table 'tapetao'
#

CREATE TABLE tapetao (
  id int(10) unsigned NOT NULL auto_increment,
  campeonato int(10) unsigned default NULL,
  grupo int(10) unsigned default NULL,
  time int(10) unsigned default NULL,
  ponto int(10) default NULL,
  obs tinytext,
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'tapetao'
#

INSERT INTO tapetao VALUES("1", "1", "1", "15", "2", "Internacional 1 x 1 Ponte Preta");
INSERT INTO tapetao VALUES("2", "1", "1", "19", "-1", "Internacional 1 x 1 Ponte Preta");
INSERT INTO tapetao VALUES("3", "1", "1", "16", "3", "Ponte Preta 1 x 0 Juventude ");
INSERT INTO tapetao VALUES("4", "1", "1", "4", "2", "Paysandu 2 x 2 Corinthians ");
INSERT INTO tapetao VALUES("5", "1", "1", "18", "-1", "Paysandu 2 x 2 Corinthians ");
INSERT INTO tapetao VALUES("6", "1", "1", "19", "-3", "Ponte Preta 1 x 0 Juventude");
INSERT INTO tapetao VALUES("7", "1", "1", "19", "3", "Paysandu 3 x 2 Ponte Preta");
INSERT INTO tapetao VALUES("8", "1", "1", "18", "-3", "Paysandu 3 x 2 Ponte Preta");
INSERT INTO tapetao VALUES("9", "1", "1", "18", "-3", "Paysandu 1 x 0 So Caetano ");
INSERT INTO tapetao VALUES("10", "1", "1", "21", "3", "Paysandu 1 x 0 So Caetano ");
INSERT INTO tapetao VALUES("11", "1", "1", "10", "2", "Fluminense 1 x 1 Paysandu");
INSERT INTO tapetao VALUES("12", "1", "1", "18", "-1", "Fluminense 1 x 1 Paysandu");


#
# Table structure for table 'time'
#

CREATE TABLE time (
  id int(10) unsigned NOT NULL auto_increment,
  campeonato int(10) unsigned default NULL,
  nome varchar(50) default NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'time'
#

INSERT INTO time VALUES("1", "1", "Atltico MG");
INSERT INTO time VALUES("2", "1", "Atltico PR");
INSERT INTO time VALUES("3", "1", "Bahia");
INSERT INTO time VALUES("4", "1", "Corinthians");
INSERT INTO time VALUES("5", "1", "Coritiba");
INSERT INTO time VALUES("6", "1", "Cricima");
INSERT INTO time VALUES("7", "1", "Cruzeiro");
INSERT INTO time VALUES("8", "1", "Figueirense");
INSERT INTO time VALUES("9", "1", "Flamengo");
INSERT INTO time VALUES("10", "1", "Fluminense");
INSERT INTO time VALUES("11", "1", "Fortaleza");
INSERT INTO time VALUES("12", "1", "Gois");
INSERT INTO time VALUES("13", "1", "Grmio");
INSERT INTO time VALUES("14", "1", "Guarani");
INSERT INTO time VALUES("15", "1", "Internacional");
INSERT INTO time VALUES("16", "1", "Juventude");
INSERT INTO time VALUES("17", "1", "Paran");
INSERT INTO time VALUES("18", "1", "Paysandu");
INSERT INTO time VALUES("19", "1", "Ponte Preta");
INSERT INTO time VALUES("20", "1", "Santos");
INSERT INTO time VALUES("21", "1", "So Caetano");
INSERT INTO time VALUES("22", "1", "So Paulo");
INSERT INTO time VALUES("23", "1", "Vasco");
INSERT INTO time VALUES("24", "1", "Vitria");
